*{margin:0;padding:0;border:none;outline:none;zoom:1;}

html, body {height:100%;}

body {
color:#000;
font-size:13px;
font-family:Segoe UI,Arial,sans-serif;
background:#fff url(images/bodyBG.gif) repeat-x top left;
}

input, select, textarea {font-family:Arial,sans-serif;}

.clear {
clear:both;
font-size:0px;
content:".";
height:0px;
}

#container {
width:804px;
margin:0 auto;
background:transparent url(images/headerBG.gif) no-repeat top center;
}

/*===========================================  HEADER  ===========================================*/
#header {height:210px;}

/*================  LOGO  */
#logo {display:none;}
#details {display:none;}

/*================  MENU  */

#menu {
height:49px;
padding:0 0 0 15px;
background:#409d42 url(images/menuBG.gif) no-repeat top left;
}

#menu li {
position:relative;
z-index:990;
float:left;
height:49px;
padding:0 12px;
list-style:none;
}

#menu li:hover {background:#4c86db url(images/menuHover.gif) repeat-x top left;}
#menu li#active {background:transparent url(images/menuActive.gif) no-repeat bottom center;}

#menu a,
#menu a:link,
#menu a:visited {
color:#fff;
font-size:16px;
font-weight:bold;
text-shadow:0 1px 2px #000;
text-decoration:none;
line-height:45px;
}


#menu ul ul {
display:none;
position:absolute;
top:40px;left:0;
z-index:999;
width:166px;
padding:5px 0 0 0;
border:3px double;
border-top-color: #66b871;
border-right-color: #1e7823;
border-bottom-color: #1e7823;
border-left-color: #66b871;
-moz-border-radius:7px;
-webkit-border-radius:7px;
-moz-border-radius-topleft:0;
-webkit-border-top-left-radius:0;
background:#409d42 url(images/submenuBG.gif) repeat-y top left;
}

#menu ul ul li {
float:none;
text-align:center;
height:30px;
padding:0 5px;
margin:0 0 5px 0;
}

#menu ul ul li:hover {background:#4c86db url(images/submenuHover.gif) no-repeat top left;}
#menu ul ul li#active {background:transparent url(images/submenuActive.gif) no-repeat center left;}

#menu ul ul li a,
#menu ul ul li a:link,
#menu ul ul li a:visited {
font-size:14px;
line-height:28px;
padding:10px 5px;
}

#menu ul ul li#active a {background:transparent;}

#menu ul li:hover ul {display:block;}


/*===========================================  BODY  ===========================================*/
/*================  BANNER  */

#banner {height:274px;}


#bannerMC div {display:none;}
#bannerMC {
height:274px;
width:804px;
background:transparent url(images/bigBanner.gif) no-repeat top left;
}

/*================  GALLERY NAV  */

#gallery {
position:relative;
z-index:1;
width:848px !important;
height:192px;
margin:0 auto;
background:transparent url(images/smallBanner.gif) no-repeat top center;
}

#thumbnails {
position:absolute; 
z-index:1;
top:5px;left:25px;
width:794px !important;
overflow:hidden;
}

#thumbmc {
position:relative;
z-index:1;
width:2000px !important;
padding:15px 0 0 0;
}

#thumbmc .element {
position:relative; 
float:left;
width:164px;
padding:0 15px 0 20px;
}
#thumbmc a {
display:block;
text-decoration:none;
width:154px;
padding:4px 5px;
background:transparent url(images/samplesBG.gif) no-repeat top left;
}
#thumbmc a:hover {background:transparent url(images/samplesBG.gif) no-repeat top right;}

#thumbmc span {
cursor:pointer;
display:block;
color:#1d701d;
font-size:15px;
font-weight:bold;
text-align:center;
text-shadow:0 1px 0 #fff;
width:154px;
height:28px;
padding:16px 0 0 0;
background:transparent url(images/samplesButtons.gif) no-repeat bottom left;
}
#thumbmc a:hover span {background:transparent url(images/samplesButtons.gif) no-repeat bottom right;}

#thumbmc div.sticky a {background:transparent url(images/samplesBG.gif) no-repeat top right;}
#thumbmc div.sticky a span {background:transparent url(images/samplesButtons.gif) no-repeat bottom right;}


.forthButton,
.backButton {
cursor:pointer;
position:absolute;
top:75px;
width:22px;
height:50px;
}

.backButton {
left:0;
background:transparent url(images/galleryNavLeft.gif) no-repeat top left;
}

.forthButton {
right:0;
background:transparent url(images/galleryNavRight.gif) no-repeat top right;
}

#galleryContent {
width:784px;
margin:0 auto;
padding:15px 10px 30px 10px;
}

#galleryImage {
float:left;
width:394px;
height:267px;
padding:2px 5px 0 5px;
background:transparent url(images/galleryImage.gif) no-repeat top left;
}

#galleryText {
float:right;
width:347px;
}

#galleryText h3 {
color:#0b6809;
font-size:18px;
text-align:right;
text-shadow:0 1px 0 #fff;
height:34px;
padding:10px 12px 0 0;
background:transparent url(images/galleryHeader.gif) no-repeat top left;
}

#galleryText p {
font-size:16px;
text-align:justify;
padding:10px;
}

#galleryText div.graphHide {
height:60px;
padding:0 25px;
}

#galleryText div.graphHide span {
float:left;
color:#5d5d5d;
font-size:26px;
font-weight:bold;
padding:20px 0 0 0;
}

#galleryText div.graphHide img {
float:right;
}

/*================  CONTENT  */

#content {padding:10px 0;}

#content h2 {
display:block;
color:#fff;
font-size:16px;
font-weight:bold;
text-shadow:0 1px 2px #000;
height:32px;
padding:7px 0 0 35px;
}

#content h2 {background:#4654a3 url(images/bigHeader.gif) no-repeat top left;}

#text {
font-size:15px;
padding:10px 5px;
}

#text p {padding:0 5px 10px 5px;}
#text h3 ,
#text h4{
font-size:16px;
padding:0 5px 10px 5px;
}
#text ul,
#text ol {padding:10px 40px;}

#left {
float:left;
width:460px;
}

#right {
float:right;
width:334px;
padding:0 0 15px 0;
}

/*=========================================== FOOTER  ===========================================*/

#footer {
padding:10px 0;
background:#ebf8eb;
}

#footerText {
width:804px;
margin:0 auto;
}

#emailLink a {
color:#0b6809;
font-size:18px;
text-decoration:none;
padding:0 10px;
}

#phoneNumber {
color:#2f3031;
font-size:18px;
padding:0 10px;
}

#counter {
float:right;
color:#9b9b9b;
font-size:18px;
}

/*===========================================  HOME PAGE  ===========================================*/

#areas_services,
#homepage_services {
text-shadow:0 1px 0 #fff;
margin:15px 0;
padding:10px 0;
border:1px solid #eaeaea;
background:#fafafa;
}

#areas_services,
#homepage_services table {width:792px;}

#areas_services  td,
#homepage_services  td {
width:264px;
padding:5px;
}

#homepage_services tr.col_1 td {
border-top:1px solid #eaeaea;
border-bottom:1px solid #eaeaea;
border-left:1px solid #eee;
border-right:1px solid #eee;
background:#eee;
}

#areas_services tr td,
#homepage_services tr.col_2 td {
border-top:1px solid #fff;
border-bottom:1px solid #fff;
border-left:1px solid #fafafa;
border-right:1px solid #fafafa;
}

#areas_services  td:hover,
#homepage_services  td:hover {
border:1px solid #e6c3cf ! important;
background:#f8ebef ! important;
}

#areas_services a,
#homepage_services a {
display:block;
color:#373737;
font-weight:bold;
text-decoration:none;
height:20px;
padding:5px 0 5px 75px;
}
#homepage_services tr.col_1 a {background:transparent url(images/viewButton.gif) no-repeat top left;}
#homepage_services tr.col_2 a {background:transparent url(images/viewButton.gif) no-repeat center left;}
#homepage_services tr a:hover {background:transparent url(images/viewButton.gif) no-repeat bottom left;}

#homepage_services h3 {
color:#0b6809;
font-size:17px;
padding:5px 0 15px 15px;
}

#homeTemplate #bannerMC {
float:left;
height:274px;
width:454px;
background:transparent url(images/thirdBanner.gif) no-repeat top left;
}
#cbForm {
float:right;
width:335px;
height:274px;
background:transparent url(images/callBG.gif) no-repeat top center;
}

#cbForm h3 {
color:#0b6809;
font-size:18px;
text-shadow:0 1px 0 #fff;
padding:15px 0 15px 20px;
}


#cbForm form {width:332px;}



/*===========================================  SERVICES PAGES  ===========================================*/

#servicesTemplate #content h2 {background:#4654a3 url(images/halfHeader.gif) no-repeat top left;}

#servicesTemplate #right {background:transparent url(images/halfBanner.gif) no-repeat top left;}

#servicePic {
width:325px;
height:272px;
padding:8px 0 0 9px;
}

#servicesTemplate #right h3 {
color:#fff;
font-size:18px;
text-shadow:0 1px 2px #000;
text-align:center;
height:35px;
padding:6px 0 0 0;
background:transparent url(images/servicesTitle.gif) no-repeat top center;
}


/*===========================================  CONTACT FORM  ===========================================*/

#contactTemplate #left h2 {background:#4654a3 url(images/halfHeader.gif) no-repeat top left;}

#contactTemplate #right h3 {
color:#0b6809;
font-size:18px;
text-shadow:0 1px 0 #fff;
height:38px;
padding:0;
}
#contactTemplate #right h3 a {
cursor:pointer;
display:block;
float:left;
text-align:center;
height:35px;
width:129px;
padding:5px 0 0 0;
}

#contactTemplate #right h3 a.active {background:transparent url(images/contactTab.gif) no-repeat top center;}

#contactTemplate #right form {
width:332px;
border:1px solid #eaeaea;
border-radius:4px;
-moz-border-radius:4px;
-web-border-radius:4px;
background:#fafafa;
}

.contactTable {
width:330px;
padding:10px 0;
}

.contactTable td {
font-size:14px;
padding:5px 5px 10px 10px;
}

.contactTable label {
color:#1d701d;
font-size:15px;
font-weight:bold;
text-shadow:0 1px 0 #fff;
}

.contactTable input,
.contactTable textarea {
border:2px solid #b1b1b1;
padding:3px;
}

.contactTable input:hover,
.contactTable textarea:hover,
.contactTable input:focus,
.contactTable textarea:focus {border:2px solid #27398e;}

.contactTable input {
float:right;
width:190px;
}

.contactTable textarea {width:300px;}

.contactTable input.contactSubmit {
float:none;
cursor:pointer;
color:#fff;
font-size:15px;
font-weight:bold;
text-align:center;
text-shadow:0 1px 2px #000;
width:152px;
height:33px;
padding:0 0 3px 0;
margin:10px 0 0 90px;
border:0;
background:#f1f1f1 url(images/button.gif) no-repeat top left;
}

.contactTable input.contactSubmit:hover {background:#f1f1f1 url(images/button.gif) no-repeat bottom left;}

#callBack input.inputText {width:200px;}



/*===========================================  INTERNET EXPLORER  ===========================================*/

#menu a,
#menu a:link,
#menu a:visited  {filter: Shadow(Color=#000000, Direction=120, Strength=2);}
#menu ul ul li a,
#menu ul ul li a:link,
#menu ul ul li a:visited {*line-height:10px ! important;}